Bug 443781 - LSPP: mcstransd mistranslates MLS labels
LSPP: mcstransd mistranslates MLS labels
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: mcstrans (Show other bugs)
5.1
All Linux
urgent Severity urgent
: rc
: ---
Assigned To: Daniel Walsh
: ZStream
Depends On: 339951
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-23 05:28 EDT by RHEL Product and Program Management
Modified: 2008-05-09 10:56 EDT (History)
13 users (show)

See Also:
Fixed In Version: RHBA-2008-0258
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-09 10:00:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description RHEL Product and Program Management 2008-04-23 05:28:35 EDT
This bug has been copied from bug #339951 and has been proposed
to be backported to 5.1 z-stream (EUS).
Comment 3 Daniel Walsh 2008-04-23 16:03:28 EDT
Fixed in mcstrans-0.2.7-1.el5
Comment 5 IBM Bug Proxy 2008-05-01 16:16:51 EDT
------- Comment From gcwilson@us.ibm.com 2008-05-01 16:13 EDT-------
The fix made it into RHEL 5.2 Snapshot 7. Thanks very much.
Comment 8 errata-xmlrpc 2008-05-09 10:00:57 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2008-0258.html
Comment 9 IBM Bug Proxy 2008-05-09 10:56:30 EDT
------- Comment From gcwilson@us.ibm.com 2008-05-09 10:52 EDT-------
Thanks very much. Closing this bug on the IBM side.

Note You need to log in before you can comment on or make changes to this bug.